# Generated by Django 2.2.6 on 2019-10-19 08:34

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('pendaftaran', '0004_auto_20191019_1134'),
    ]

    operations = [
        migrations.RenameField(
            model_name='eventregis',
            old_name='name',
            new_name='location',
        ),
        migrations.AlterField(
            model_name='eventregis',
            name='desc',
            field=models.TextField(max_length=1000),
        ),
    ]
